<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
</head>
<body>
	<h1>REGISTER</h1>
	<form method="POST">
		{% csrf_token %}
		<label for="user_name_register">Username:</label>
		<input type="text" name="user_name_register" id="user_name_register">
		<br>
		<label for="user_email_register">Email:</label>
		<input type="text" name="user_email_register" id="user_email_register">
		<br>
		<label for="user_password_register">Password:</label>
		<input type="password" name="user_password_register" id="user_password_register">
		<br>
		{% if error %}
		 <h3 style="color:red">{{isiError}}</h3>
		{% endif %}
		<button type="submit">Register</button>
	</form>
</body>
</html>